/* ----------------------------
   Filmography Custom Pages
-------------------------------*/

.clear {
clear: both;
width:100%;
}

.custom-pagination {
	display: block;
	text-align: center;
	width: 100%;
}

.previous i,
.previous i:hover,
.next i,
.next i:hover {
	background: #10120f!important;
	color: #cbb8a7!important;
}

.previous {
	text-align: right;
	border-right: 1px #ddd solid;
	display: inline-block!important;
	margin: 8px 0;
	padding: 8px;
	font-weight: 700;
}

.next {
	text-align: left;
	display: inline-block!important;
	margin: 8px 0;
	padding: 8px;
	font-weight: 700;
}

.previous a,
.next a {
	color: #b85034!important;
}

.previous a:hover,
.next a:hover {
	background: #10120f!important;
	color: #ef7951!important;
}

.box-right {
	width: 65%;
	float: right;
	line-height: 19px!important;
}

.box-left {
	width: 25.99%;
	float: left;
}

.box-right h3 {
	margin-top: 5px;
}

.box-right .plot {
	background: #121411;
	font-style: italic;
	padding: 12px!important;
}

.box-left .image {
	max-width: 180px;
}

.box-left .image img {
	width: 12.3vw!important;
	height: auto;
}

.box-left .film-links {
	margin-top: 8px;
	width: 13.1vw!important;
}

.film-links p {
	margin: 2px 0 0 0!important;
}

.film-links a {
	border-bottom: 1px solid #ebebeb;
	display: block!important;
	padding: 8px!important;
	margin: 0!important;
}

.box-left .catlinks {
	float: left; 
	width: 12.1vw!important;
	margin: 45px auto 10px auto;
	border: 0px;
	padding: 8px;
}

.catlinks .fas {
	font-size: 9px!important;
	margin-right: 2px;
	color: #e9ccd0;
	vertical-align: middle;
}

.catlinks a {
	font-size: 10px!important;
	text-transform: uppercase!important;
	background: transparent!important;
	padding: 0px 2px!important;
	box-shadow: inset 0 -6px 0 #10120f;
	color: #b85034!important;
}

.catlinks a:hover  {
	box-shadow: inset 0 -20px 0 #63251a;
	color: #ef7951!important;
}

.episodes_list {
	margin: 8px 2px 4% 2px;
}

.episodes_list a {
	background: #DFDFDF;
	color: #b85034!important;
	margin-right: 4px;
	padding: 5px;
}

.episodes_list a:hover {
	background: #d6d7c9;
}

/* ---- Episodes Page ---- */

.episodes-guide {
	margin: 0.5% auto 7% auto;
}

.episodes_spans {
	box-shadow: inset 0 -6px 0 #e7cacf;
	color: #cbb8a7;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	vertical-align: central;
	margin-right: 3px;
	padding: 1px;
}

.episodes_title {
	font-size: 18px;
	font-weight: 700;
}

.plot {
	background: #121411;
	font-style: italic;
	padding: 10px!important;
}

.episodes-blockquote {
    position: relative; 
    font-style: italic;
    padding: 5px;
    width: auto;
    color: #5D5D5D;
    margin: 1rem 2rem 2rem;
}

.episodes-blockquote:before{
    position: absolute;
    top: 9.5px;
    font-size: 2.5em;
    content:"\201C";
    margin-right: 5px; 
	margin-left: 13px;
    right: 100%;
    color: #63251a;
}

.film-credit {
	text-align: center;
	font-size: 11px;
	margin: 15px auto;
	font-family: 'Arial';
	color: #8F8F8F;
}

/*************************************
   Don't touch anything from here on
 *************************************/

/* ------------------------------
           PC Screen
 ---------------------------------*/

@media (max-width : 1200px), (max-width : 1200px) {
	
.box-right {
	width: 65%!important;
	float: right!important;
}

.box-left .image {
	max-width: 10vw;
}

.box-right img {
	width: 8vw;
}

.box-left .catlinks {
	width: 20%;
}
}

/* ------------------------------
     Responsive: Devices View
---------------------------------*/

@media only screen and (max-width: 1024px), only screen and (max-device-width: 966px) {
	
#box-column {
	display: block!important;
	text-align: center!important;
	width: 100%!important;
}
	
.box-right {
	width: 70%!important;
	text-align: left;
}

.box-left {
	width: 28%!important;
	text-align: left;
}

.box-left .image {
	max-width: 100%!important;
	width: 100%!important;
	text-align: center;
}



.box-left .film-links {
	max-width: 100%!important;
	width: 100%!important;
}

.box-left .image img {
	width: 10vw;
	margin: 0 auto;
}

.box-left .film-links a {
	font-size: 0.95em!important;
}

}